﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.51/hugo_0.51_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.55.0/hugo_0.55.0_Windows-64bit.zip'

    checksum       = 'BB6AE1134F2772D77A257C81DF526518406429918D636E3A0CB05D853A1E486E'
    checksumType   = 'sha256'
    checksum64     = '7e71eca663973801297f9377d5f79c40a50ac9a0ffa08178f51681e22bf7ade4'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
